Support » Themes and Templates » Twenty Eleven 1.0-wpcom

  • Okay, this is a first (to me at least)…
    A theme that requires functions that still have to be released. #kudos

    Fatal error: Call to undefined function is_multi_author() in [path_to_site]/wp-content/themes/twentyeleven/functions.php on line 583

    What to do? Install 3.2 or wait… 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • Chip Bennett

    (@chipbennett)

    Theme Review Admin

    If you’re using TwentyEleven, you should be using WordPress 3.2.

    So, you could either wait for the final version of 3.2 to be released, or you could use the WordPress Beta Tester Plugin, enable bleeding-edge nightlies, and give 3.2 a spin now.

    (Not for the faint-of-heart on production systems, though it’s now at RC4, and I’ve been using it since Beta with no issues.)

    I’ve installed 3.2 – gosh, I LOVE IT!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Twenty Eleven 1.0-wpcom’ is closed to new replies.